PGAGetUniformCrossoverProb(3)

NAME
PGAGetUniformCrossoverProb - returns the probability of a bit being selected from the first child string in uniform crossover

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetUniformCrossoverProb(ctx)
PGAContext *ctx

LOCATION
cross.c

EXAMPLE
Example:
PGAContext *ctx;
double pu;
:
pu = PGAGetUniformCrossoverProb(ctx);